{
    "addnewnote": "Neuen Hinweis hinzufügen",
    "coursenotes": "Kurshinweise",
    "eventnotecreated": "Hinweise angelegt",
    "nonotes": "Keine Notizen dieses Types",
    "note": "Notiz",
    "notes": "Notizen",
    "personalnotes": "Meine Notizen",
    "publishstate": "Kontext",
    "sitenotes": "Website-Notizen"
}